Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

qt-fsarchiver

Started by penguin, April 22, 2019, 09:49:50 PM

Previous topic - Next topic

penguin

I wrote a feedback in the main of Sparky webpage about qt-fsarchiver but the comment does not show anymore.

Anyway

I managed to install qt-fsarchiver through aptus.

Everything OK. I noticed that some additional packages are installed also.
When I start qt-fstarchiver it ask for sudo password and this is normal, but after that the follow mesagebox comes up.

The program qt-fsarchiver-terminal is not installed. You have to install this program additionally.

The program windows shows the same as screenshot as here:
https://sparkylinux.org/images/thumbs/qt-fsarchiver.png
Existing partitions window in the right upper is empty.






pavroo

#1
I did not accept the comment, couse it is an issue which should be placed at forums.

So.
The qt-fsarchiver-terminal is installed for sure, couse it is the qt-fsarchiver dependency.

The developer placed the tool's binary files into /usr/sbin but I moved them to /usr/bin, that's probably why the tool can see the terminal part.

Will try to rebuit it.

Edit
Fixed, update qt-fsarchiver and qt-fsarchiver-terminal packages and let me know is ok now, please.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

penguin

I post my feedback in the previous post ( when I tested 3 versions). Maybe You need to change only the start application shortcut of copy/move only start application to /bin instead of /sbin .See my feedback https://sparkylinux.org/forum/index.php/topic,4848.0.html


View the most recent posts on the forum